Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 29/11/2012, à 22:25

ptit81

problème installation VMware Player 3

Bonjour

Je suis novice.
Je voudrais installer VMware Player.
Quand j'essaye d'installer la version 4 ou la version 5, il me dit qu'au moins un de mes processeur ne supporte pas le 64 bits.
J'essaye dons la version 3.1 qu'il a réussi à m'installer.
Sauf que quand je lance l'application, il me dit : Before yo can run WMware, several modules must be compiled and loaded into the running kernel.
Je lui dit de les installé et là il bloque dès le début en disant : "Unable to build kernel module.
See log file /tmp/vmware-root/setup-3187.log for details."
Je n'ai pas la permission d'aller dans ce dossier pour voir ce qui s'y passe (pourtant je suis administrateur de mon ordi).

1° question : est ce qu'il serait quand même possible d'installer la version 4 ou 5? Comment puis-je voir si mon ordi est compatible ?
2° question : sinon, comment je peux faire pour faire marcher la 3?

Merci d'avance pour votre aide.

Hors ligne

#2 Le 04/12/2012, à 22:21

ptit81

Re : problème installation VMware Player 3

Bonsoir

Excusez moi d’insister mais j'ai pas encore de réponse à mon problème.
Est-il insoluble ou est ce que personne ne sait ?

Merci d'avance

Hors ligne